[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ScrolledTop

ScrolledTop - th eposition of th etree when fully scrolled to the top

## Declaration

Source position: comctrls.pp line 2633

`protected property TCustomTreeView.ScrolledTop: Integer read FScrolledTop write SetScrolledTop;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.